#carousel, #thumbsvideo {overflow: hidden;}
#carousel span, #carousel img,#thumbsvideo a, #thumbsvideo img  {display: block;float: left;}
#carousel span, #thumbsvideo a,#thumbs span, #thumbs a {position: relative;}
#prev, #next {display: block;width: 20px;height: 50px;position: absolute;top:35%;}
#prev {background-position: 0 0;left: 10px;}
#next {background-position: -19px 0;right: 10px;}			
#prev:hover { background-position: 0 -20px;	}
#next:hover {background-position: -19px -20px;}